---
sudo_group: systems
nagios_home: "/var/lib/nagios"
nvidia_version: "390.46"

yumdisablerepo: 
 - 'base'
 - 'extras'
 - 'updates'
yumenablerepo: 
 - 'monashhpc_base'
 - 'monashhpc_updates'
 - 'monashhpc_extras'
 - 'monashhpc_centosplus'
 - 'monashhpc_otherstuff'

gpumap:
 'K1': 'K1'
 'K80': 'K80'
 'P100-PCIE-16GB': 'P100'
 'V100-PCIE-16GB': 'V100'
